cURL
curl --request GET \ --url https://api-prod.nomadicml.com/api/my-videos \ --header 'Authorization: Bearer <token>'
{ "videos": [ { "video_id": "<string>", "filename": "<string>", "status": "<string>", "folder_id": "<string>", "folder_name": "<string>", "created_at": "<string>" } ] }
List videos visible to the caller, optionally scoped to a folder.
Documentation IndexFetch the complete documentation index at: https://docs.nomadicml.com/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://docs.nomadicml.com/llms.txt
Use this file to discover all available pages before exploring further.
Use Authorization: Bearer <NOMADIC_API_KEY>.
Authorization: Bearer <NOMADIC_API_KEY>
Folder name to filter by.
Folder scope.
user
org
sample
Successful response.
Show child attributes
Was this page helpful?